@charset "utf-8";

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}


.AzorskyMainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #FFCC00;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-style: normal;
	color: #FFFF66;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFCC00;